Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:01:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection aslam here                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  aslam here Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aslam Here ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or 
 a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 06th Jun                   Mohamed                   Hi Aslam, Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:40 AM, 06th Jun                     aslam here                    Hello           12:40 AM, 06th Jun                     aslam here                    My order histor
 y is no more available on the app           12:40 AM, 06th Jun                     aslam here                    And also I have a product which I have requested for return           12:40 AM, 06th Jun                     aslam here                    And there is no feedback ever since           12:40 AM, 06th Jun                     aslam here                    Please do a follow up and update me           12:41 AM, 06th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           12:42 AM, 06th Jun                     aslam here                    I can't see my orders anymore on the app           12:42 AM, 06th Jun                     aslam here                    Why is it unavailable ?           12:42 AM, 06th Jun                     aslam here                    All my orders and order history has disappeared           12:42 AM, 06th Jun                   Mohamed                   As we checked the this 
 the account email:  [email-masked]           12:44 AM, 06th Jun                     aslam here                    Yes           12:44 AM, 06th Jun                     aslam here                    Right           12:44 AM, 06th Jun                   Mohamed                   This the order number:  7462492418           12:46 AM, 06th Jun                     aslam here                    Yes           12:47 AM, 06th Jun                     aslam here                    Right           12:47 AM, 06th Jun                   Mohamed                   As we checked the  the courier team contacted you in this number 97335341181 for the collection but no response from your side           12:47 AM, 06th Jun                     aslam here                    I collected already           12:47 AM, 06th Jun                     aslam here                    I have requested for return           12:48 AM, 06th Jun                     aslam here                    And nobody came to co
 llect it yet           12:48 AM, 06th Jun                     aslam here                    I have given my address and Iam hoping for a refund for one of the items           12:48 AM, 06th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team to collect the item from you asap           12:49 AM, 06th Jun                     aslam here                    I have not reviewed any phone call           12:49 AM, 06th Jun                     aslam here                    Or message yet           12:49 AM, 06th Jun                   Mohamed                   we will do the needful.           12:51 AM, 06th Jun                     aslam here                    Okay thank you           12:51 AM, 06th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 AM, 06th Jun                                          View conversation i
 n Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2675773